body {
  font-family: Arial, Helvetica, sans-serif;
}
.wrap {
    margin: 3em 0em;
}
.left {
    float: left;
    margin-right: 0.5em;
    margin-bottom: 0em;
}
.right {
    float: right;
    margin-left: 1em;
}
h5 {
    margin-top: -15px;  
}
p {
    margin-top: 0px;
    overflow: hidden; /* this is what keep the <p> from wrapping */
}
p:last-child {
    overflow: visible; /* this is an example of the browser default */
}
a {
  color: SlateBlue;
}
a:hover {
  color: black
}
table {
  margin-top: -10px;
  border-collapse: collapse;
  max-width: 1000px;
  font-size: 14px;
}

tr {
  border-bottom: 1px solid #ddd;
}

tr.spacing>td {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
